/*
 Theme Name:   Thebox Child
 Theme URI:    http://example.com/thebox-child/
 Description:  Thebox Child Theme
 Author:       Shinetheme
 Author URI:   http://shinetheme.com
 Template:     thebox
 Version:      1.0.0
 Tags:         light, dark, white, custom-background, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 Text Domain:  thebox-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where wunder is the name of the directory where the theme resides:

@import url("../thebox/style.css");
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("../thebox/style.css");

.notify-popup {
	max-width: 500px;
}
.notify-popup .pop-title {
	font-size: 22px;
	color: #000;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CCCCCC;
}
.notify-popup p {
	margin-bottom: 15px;
}

.page-checkout .woocommerce-info {
	color: #000000;
	font-weight: bold;
	border: 3px solid #E47B34 !important;
	font-size: 20px;
	background-color: #FFFFFF;
}

.sub-footer {
	background-color: #e47b34;
 	padding: 25px 0px 5px 0px;
  	bottom: 0;
  	text-align: center;
  	width: 100%;
}

.sub-footer ul {
	display: block;
	text-align: center;
}
.sub-footer ul li {
	display: inline-block;
	margin: 0 15px;
}
.sub-footer ul li a {
	display: block;
	color: #FFFFFF;
	padding: 5px;
}
